<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="A1 SRB Internet" mcc="220" mnc="05" apn="internet" user="internet" server="" password="internet" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="220" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="A1 SRB MMS" mcc="220" mnc="05" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.a1.rs" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="XCAP" mcc="220" mnc="05" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
